<div class="inline">All files ({{filesList.length}})</div>
<button (click)="delete()" class="button">Delete object</button>
<button (click)="upload()" class="button">Upload object</button>
<input id="file-input" type="file" name="name" style="display: none;" (change)="fileAdded()" />


<table>
  <tr>
    <th>Name</th>
    <th>Last modified</th>
    <th>Size</th>
  </tr>
  <tr *ngFor="let file of filesList">
    <td (click)="picked(file)" class="picked">{{file.name}}</td>
    <td>{{file.lastModified}}</td>
    <td>{{file.size}}</td>
  </tr>
</table>
